Subject: News Of The Amateur Sky Survey

From: [email-masked] (Tom Droege)
Date: 12 Jan 1996 15:40:32 GMT

News Of The Amateur Sky Survey

1) The First Amateur Sky Survey Camera is Up and Running

And taking data.  See the first data on our home page at
hppt://www.astro.princeton.edu/~richmond/tass/tass.html

2) What is The Amateur Sky Survey?

The idea is to perform an all sky survey using amateur
operated telescopes.  This is to be done with really
cheap CCD telescopes that are so inexpensive that they
can be given away to those willing to operate them.

The data will then be exchanged over the internet.

There seem to be lots of things we can find with such a
setup.  Atens, other earth colliding asteroids.  Gamma
ray bursts, variable stars, nova, ...  In fact the more I
learn about astronomy (the author knows little) the more
possible targets I find.  When someone told me about nova
1995 CAS I looked in some old data and there it was.  Had
we been seriously running, we would have found it.  So I
think there will be lots of things to be found with such
a survey.

The plan at the moment is to locate the 30 cameras that
are under construction around the world looking at the
same 3 degree strip of sky.  This gets many samples of
the sky and should find many variable stars.

3) Technical Data on the Current Camera Design

The present camera, the Mark III uses the Kodak KAF-0400
CCD 768x512 chip.  It is operated in drift scan mode
making the mechanics very simple.  By simple I mean no
moving parts.  The camera is just bolted down to a flat
surface.  The present optics, a 135mm focal length f/2.8
camera lens and the 9 micron pixel size result in a
coverage in drift scan mode of about 3 degrees.  A
typical nights run will produce a picture 768 pixels wide
by 30,000 pixels long.  The sky pixel size is about 14"
of arc.  We have just started running and in full moon
light the sensitivity is around mag 12.  We hope to get
to mag 15-16 under good sky conditions.  Camera tests
indicate that this is possible.  It is cooled by a TEC to
about -20 C. We are presently operating with a V filter.

4) Package and Cost

The standard package is a triplet.  The three cameras are
spaced so they monitor the same sky separated by 15
degrees.  It will cost about $1600 to build a triplet
(not including the computer - everyone has a junk
computer like a 386 to run this don't they?).  I have
purchased many of the parts for 10 triplets and plan to
distribute them around the world.  Help with the cost
will be appreciated but is not required.  But don't send
money.  At the moment we could not accept it.  The CCD
chip represents almost half the cost.  We will try to get
support from those wanting to operate cameras by having
them purchase the chips for their installation.  At the
moment the CCD chips are being purchased as the cameras
are built.

5) How Do I Get a Free Camera?

Well, they will really not be free.  I recognize that the
real problem for such a survey is the software.  So the
idea is to pass out a bunch of cameras and see if
software magicaly appears.  This may seem naive, but the
author has supervised large groups of programmers.  This
scheme seems as good as any to get a large body of
software written.  It may be that some will want to write
software but not actually operate stations.  All are
welcome.  We see this as a wonderful opportunity for
schools and clubs who want to do real science.

If you are interested, read the home page.  It tells you
how to join our mail list.  Join it and help with the
work.

Tom Droege